.order-subtotal {	height: 26px;
}
.import-fees-price {	text-align: right;
}
.tg-label {	display: inline-block;
}
.TGShippingMethod { display: inline; margin-left: 15px;
}
.form-caption.TGC {	display: block;	text-align: left !important;	margin-left: 30px;
}
.tgPayment fieldset { padding: 1em; font:80%/1 sans-serif; }
.tgPayment label { float: left; width: 25%; margin-right: 0.5em; padding-top: 0.2em; text-align: right; } .tgPayment select{ width: 320px;	margin: 0px 0px 0px 13px; } .tgPayment input[type="text"] { width: 320px; } .tgPayment .form-horizontal .form-caption { margin-left: 30%; } #tgPayment .cvn-tip{ margin-left: 30%; top:-20px; }
#tg_changecurrency {cursor: pointer;}
.tg_changecurrencylink {cursor: pointer;}.hideWelMat{	display: none;
}.intl_popup {	text-align: center;
}
.intl_popup h2 {	font-weight: bold;	width: 100%;
}
.intl_popup .required-indicator{	}
.required-indicator{	display: none;
}
.intl_popup label{	display: inline-block;	float: none;	width: 25%;
}
.intl_popup form button {	background-color: #333;	font-weight: bold;	color: #fff;	width: auto;
}
#tgc_indent {	margin-left: -15px;
}
#dwfrm_singleshipping_shippingAddress_addressFields_postalCA, #dwfrm_billing_billingAddress_addressFields_postalCA {	text-transform: uppercase;
}
.errorMessage {color: red;}